# EVIBES GETTEXT TRANSLATIONS
# Copyright (C) 2025 EGOR <FUREUNOIR> GORBUNOV
# This file is distributed under the same license as the EVIBES package.
# EGOR GORBUNOV <CONTACT@FUREUNOIR.COM>, 2025.
#
msgid ""
msgstr ""
"Project-Id-Version: EVIBES 2.8.5\n"
"Report-Msgid-Bugs-To: <CONTACT@FUREUNOIR.COM> \n"
"POT-Creation-Date: 2025-06-16 08:59+0100\n"
"PO-Revision-Date: 2025-06-16 08:59+0100\n"
"Last-Translator: EGOR GORBUNOV <CONTACT@FUREUNOIR.COM>\n"
"Language-Team: LANGUAGE <CONTACT@FUREUNOIR.COM>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
#: evibes/settings/constance.py:10
msgid "Name of the project"
msgstr ""

#: evibes/settings/constance.py:11
msgid "Frontend domain name"
msgstr ""

#: evibes/settings/constance.py:12
msgid "Base domain name"
msgstr ""

#: evibes/settings/constance.py:13
msgid "Name of the company"
msgstr ""

#: evibes/settings/constance.py:14
msgid "Address of the company"
msgstr ""

#: evibes/settings/constance.py:15
msgid "Phone number of the company"
msgstr ""

#: evibes/settings/constance.py:17
msgid "Designates whether every product has one stock or not"
msgstr ""

#: evibes/settings/constance.py:18
msgid "SMTP host"
msgstr ""

#: evibes/settings/constance.py:19
msgid "SMTP port"
msgstr ""

#: evibes/settings/constance.py:20
msgid "Use TLS (Specify 0 for No and 1 for Yes)"
msgstr ""

#: evibes/settings/constance.py:21
msgid "Use SSL (Specify 0 for No and 1 for Yes)"
msgstr ""

#: evibes/settings/constance.py:22
msgid "SMTP username"
msgstr ""

#: evibes/settings/constance.py:23
msgid "SMTP password"
msgstr ""

#: evibes/settings/constance.py:24
msgid "Mail from option"
msgstr ""

#: evibes/settings/constance.py:25
msgid "Payment gateway URL"
msgstr ""

#: evibes/settings/constance.py:26
msgid "Payment gateway token"
msgstr ""

#: evibes/settings/constance.py:27
msgid "Payment gateway minimum amount"
msgstr ""

#: evibes/settings/constance.py:28
msgid "Payment gateway maximum amount"
msgstr ""

#: evibes/settings/constance.py:29
msgid "Exchange rate API key"
msgstr ""

#: evibes/settings/constance.py:30
msgid "OpenStreetMap Nominatim API URL"
msgstr ""

#: evibes/settings/constance.py:31
msgid "OpenAI API Key"
msgstr ""

#: evibes/settings/constance.py:34
msgid "Abstract API Key, if empty - no Abstract features provided"
msgstr ""

#: evibes/settings/constance.py:36
msgid "HTTP Proxy"
msgstr ""

#: evibes/settings/constance.py:37
msgid "Disable buy functionality"
msgstr ""

#: evibes/settings/constance.py:40
msgid "An entity for storing advertisiment data"
msgstr ""

#: evibes/settings/constance.py:45
msgid "An entity for storing analytics data"
msgstr ""

